Response fields
total_usersintegerNumber of users registered with your Client ID.
total_connected_usersintegerNumber of users registered with your Client ID that have at least one connection, active or disabled.
total_active_connectionsintegerNumber of active connections across users registered with your Client ID.
total_disabled_connectionsintegerNumber of disabled connections across users registered with your Client ID.
oauth_total_usersinteger or nullNumber of users who have authorized your OAuth application. null if your Client ID has no OAuth application.
oauth_total_connected_usersinteger or nullNumber of users who have authorized your OAuth application and have at least one connection, active or disabled. null if your Client ID has no OAuth application.
oauth_total_active_connectionsinteger or nullNumber of active connections across users who have authorized your OAuth application. null if your Client ID has no OAuth application.
oauth_total_disabled_connectionsinteger or nullNumber of disabled connections across users who have authorized your OAuth application. null if your Client ID has no OAuth application.
assets_under_managementnumber (format: double) or nullTotal latest account value across active connections of users registered with your Client ID, in assets_under_management_currency. null until the first daily snapshot has been calculated.
disabled_assets_under_managementnumber (format: double) or nullTotal account value across disabled connections of users registered with your Client ID, as of each connection's last sync, in assets_under_management_currency. null until the first daily snapshot has been calculated.
oauth_assets_under_managementnumber (format: double) or nullTotal latest account value across active connections of users who have authorized your OAuth application, in assets_under_management_currency. null if your Client ID has no OAuth application, or until the first daily snapshot after it was added.
oauth_disabled_assets_under_managementnumber (format: double) or nullTotal account value across disabled connections of users who have authorized your OAuth application, as of each connection's last sync, in assets_under_management_currency. null if your Client ID has no OAuth application, or until the first daily snapshot after it was added.
ISO 4217 currency code the asset values are expressed in.
assets_under_management_calculated_atstring (format: date-time) or nullTimestamp in ISO 8601 format indicating when the connected asset values were last calculated. null until the first daily snapshot has been calculated.